About Librarian impact related to upgrading Java to V8

book

Article ID: 140941

calendar_today

Updated On:

Products

CA Librarian

Issue/Introduction

Will Librarian be affected if Java is removed from the z/OS 2.3 environment ?

Environment

Release:ALL

Resolution

The CA Librarian function does not use the Java. So, it doesn't depend on the Java version.

Additional Information

The UNZIPJCL job requires JAVA if ICSF service(z/OS Integrated Cryptographic Service Facility) is not installed.